Subject: (usr-tc) Hyper DSPs

From: Steve Johnson <[email-masked]>
Date: Tue, 02 Oct 2001 01:18:21 +0000

I'm in the market for a couple of Hyper DSPs, anyone have some for sale?

-Steve

(Dont call me, e-mail me)

-- 
Steve Johnson - [email-masked]      Sonic.net, Inc.
System Administrator                    300 B Street #100
707.5XX.XXXX (Voice)                    Santa Rosa, CA 95404
707.5XX.XXXX (Fax)                      http://www.sonic.net/
-------------------------------------------------------------------
Key fingerprint =  9F 9E 50 44 02 74 03 C8  5E 1D 35 15 24 29 0B 97

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.